body, input {font-family:"微软雅黑"}
body {padding-bottom:30px;}
.fl {float:left;}
.fr {float:right;}
.border-radius {border-radius:3px}
.app-error {font-size:14px;color:#d80000;}
.shadow-light-text {color:#fff;text-shadow:1px 1px #129a7e;}
.app-top {height:50px;background:#19b494;}
  .app-icon {width:50px;float:left;}
  .app-title {margin-left:65px;font-size:20px;color:#fff;line-height:50px;}
.app-form-wrapper {padding:0 15px;margin:15px 0 10px;}
  .app-form input.text-input {display:block;width:80%;height:30px;border:none;border-top-left-radius:3px;border-bottom-left-radius:3px;background:#eee;float:left;text-indent:0.5em;font-size:18px;line-height:30px;}
  .app-form a.submit-btn {display:block;width:20%;height:30px;margin-left:80%;background:#19b494;border:none;border-top-right-radius:3px;border-bottom-right-radius:3px;line-height:30px;text-align:center;}
  .app-form .notice {padding:5px 0;font-size:12px;color:#ccc;clear:both;}
.app-result-wrapper {padding:0 15px;clear:both;}  
  .app-result {padding-top:10px;border-top:1px solid #eee;display:none;}
  .app-result table {width:100%;font-size:16px;}
  .app-result table tr {height:30px;vertical-align:bottom;}
  .app-result table td {padding-bottom:3px;border-bottom:1px solid #eee;}
  .app-result .item-name {width:25%;font-size:14px;color:#999;}
  .app-result .item-colspan {font-size:18px;}
  .app-result .item-colspan-value {font-size:14px;}

.app-error {display:none;}
#app-notice {text-align:center;font-size:14px;line-height:24px;}

.app-input-selector {width:33%;}
  .app-input-selector select {width:100%;height:30px;border:none;background:#eee;text-align:center}
.app-selector-exchange {width:30%;height:30px;margin:0 auto;text-align:center;line-height:30px;background:#eee;}

.app-page-content {width:100%;margin-bottom:10px;font-size:12px;color:#333;}
  .app-page-content dl {margin-bottom:10px;}
  .app-page-content img {width:100%;border-radius:5px;box-shadow:0 0 3px #ccc}
  .app-page-label {font-size:12px;color:#999;}

footer {position:fixed;display:block;width:100%;height:30px;line-height:30px;text-align:center;bottom:0;font-size:12px;color:#666;text-shadow:1px 1px #ccc;background:rgba(255, 255, 255, 0.8)}